import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.store.media.gallery.getList,
    method: 'get',
    params,
  })
}

export function galleries(params) {
  return request({
    url: URL.shop.store.media.gallery.galleries,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.store.media.gallery.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.shop.store.media.gallery.doDelete,
    method: 'post',
    data,
  })
}
